RubyGems Navigation menu

xforum 0.0.391

requires javascript, but implements a slide down forum witb support for a multilingual community. It asks the forum members to provide translations

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.391 - December 18, 2014 (82.5 KB)
  2. 0.0.390 - November 26, 2014 (82.5 KB)
  3. 0.0.388 - November 26, 2014 (82.5 KB)
  4. 0.0.385 - November 26, 2014 (82.5 KB)
  5. 0.0.384 - October 26, 2014 (83 KB)
Show all versions (52 total)

Runtime Dependencies (11):

aws-sdk ~> 1.59
coffee-rails ~> 4.0
dalli ~> 2.7
jquery-rails ~> 4.0
rails ~> 4.1
rails-i18n ~> 4.0
spawnling ~> 2.1
turbolinks ~> 2.2

Development Dependencies (2):

byebug >= 0
sqlite3 ~> 1.3

Owners:

Authors:

  • Robert D Blanton

SHA 256 checksum:

815cced1aa928c3bbb80df15d10e1d1d23f7649495625784897ebe0c798499a6

Total downloads 69,099

For this version 3,382

License:

MIT

Required Ruby Version: >= 2.1.1

Required Rubygems Version: >= 2.1.1

Links: